본문 바로가기

벌새::Security

업데이트 : Google Chrome 42.0.2311.135

반응형

구글(Google) 업체에서 제공하는 구글 크롬(Google Chrome) 웹 브라우저의 버그(Bug) 수정 및 보안 패치가 포함된 Google Chrome 42.0.2311.135 버전이 업데이트 되었습니다.

이번 버전에서는 High 등급(1건)을 비롯한 총 5개의 보안 취약점 문제를 해결한 보안 패치가 포함되어 있습니다.

 

■ High 등급

  1. CVE-2015-1243 : Use-after-free in DOM.

■ 내부 보안 작업을 통한 보안 취약점 해결

  1. CVE-2015-1250 : Various fixes from internal audits, fuzzing and other initiatives.

그러므로 Google Chrome 웹 브라우저 사용자는 자동 업데이트(Chrome 맞춤설정 및 제어 → Chrome 정보) 기능을 이용하여 최신 버전으로 업데이트하시고 웹 브라우저를 이용하시기 바랍니다.

 

728x90
반응형
  • 비밀댓글입니다

    • 저의 경우에는 아무런 오류없이 설치되어 그런 문제는 경험하지 못했습니다.

      혹시 64비트 환경인데 32비트용 Chrome 웹 브라우저를 사용하신다면 삭제하시고 64비트용 설치 방식으로 재설치해 보시기 바랍니다.

      다른 환경에서 업데이트시 문제가 있는지 확인해 보도록 하겠습니다.

      그리고 오류가 발생한다면 프로그램 삭제 후 Chrome 관련 폴더를 모두 찾아서 삭제한 후 재설치해 보시기 바랍니다.

  • 비밀댓글입니다

    • 32비트 환경에서도 특별히 업데이트시 문제되는 부분은 발견하지 못했습니다.ㅠㅠ

      그리고 해당 이슈를 검색해보니 다른 사용자 중에서 간헐적으로 발생하는 경우가 있는 듯합니다. 단지 원인을 아직 모르는 듯 합니다.

  • 비밀댓글입니다